[LED_0]
OBJECT_NAME=RPM_LED_0
RPM_SWITCH=5300
EMISSIVE=0,0,55
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=RPM_LED_9
RPM_SWITCH=5300
EMISSIVE=0,0,55
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=RPM_LED_1
RPM_SWITCH=6000
EMISSIVE=0,0,55
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=RPM_LED_8
RPM_SWITCH=6000
EMISSIVE=0,0,55
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=RPM_LED_2
RPM_SWITCH=6600
EMISSIVE=35,35,0
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=RPM_LED_7
RPM_SWITCH=6600
EMISSIVE=35,35,0
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_6]
OBJECT_NAME=RPM_LED_3
RPM_SWITCH=7000
EMISSIVE=35,35,0
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_7]
OBJECT_NAME=RPM_LED_6
RPM_SWITCH=7000
EMISSIVE=35,35,0
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_8]
OBJECT_NAME=RPM_LED_4
RPM_SWITCH=7300
EMISSIVE=95,0,0
DIFFUSE=0.3
BLINK_SWITCH=7500
BLINK_HZ=5

[LED_9]
OBJECT_NAME=RPM_LED_5
RPM_SWITCH=7300
EMISSIVE=95,0,0
DIFFUSE=0.3
BLINK_SWITCH=7500
BLINK_HZ=5

[ITEM_0]
PARENT=DISPLAY_DATA_0
POSITION=0.0005,-0.008,0.002
TYPE=GEAR
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER
N_TIME=0.4

[ITEM_1]
PARENT=DISPLAY_DATA_3
POSITION=-0.011,-0.0075,0
TYPE=SPEED
SIZE=0.015
COLOR=255,255,255,255
INTENSITY=2
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA_2
POSITION=-0.015,-0.015,0
TYPE=CLOCK
SIZE=0.009
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA_2
POSITION=-0.041,0.0262,0
TYPE=WATER_TEMP
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA_2
POSITION=-0.041,0.0164,0
TYPE=PLACE_HOLDER
TEXT=99
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_DATA_2
POSITION=-0.041,0.0065,0
TYPE=PLACE_HOLDER
TEXT=3.9
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA_2
POSITION=-0.041,-0.0035,0
TYPE=PLACE_HOLDER
TEXT=13
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_7]
PARENT=DISPLAY_DATA_MOTEC
POSITION=0.026,-0.017,0
TYPE=GEAR
SIZE=0.035
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_8]
PARENT=DISPLAY_DATA_MOTEC
POSITION=0.089,-0.014,0
TYPE=RPM
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=LEFT

[ITEM_9]
PARENT=DISPLAY_DATA_MOTEC
POSITION=-0.0425,-0.014,0
TYPE=SPEED
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_10]
PARENT=DISPLAY_DATA_MOTEC
POSITION=-0.0865,-0.014,0
TYPE=FUEL
SIZE=0.014
PREFIX=
POSTFIX=
DECIMALS=2
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_11]
PARENT=DISPLAY_DATA_MOTEC
POSITION=-0.0865,0.0045,0
TYPE=CURRENT_LAP
SIZE=0.014
PREFIX=
POSTFIX=
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_12]
PARENT=DISPLAY_DATA_MOTEC
POSITION=-0.0425,0.0045,0
TYPE=WATER_TEMP
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_13]
PARENT=DISPLAY_DATA_MOTEC
POSITION=0.089,0.0045,0
TYPE=PLACE_HOLDER
TEXT=99
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=LEFT

[ITEM_14]
PARENT=DISPLAY_DATA_MOTEC
POSITION=-0.087,-0.031,0
TYPE=LAPTIME
SIZE=0.011
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_15]
PARENT=DISPLAY_DATA_MOTEC
POSITION=0.089,-0.031,0
TYPE=BEST_LAP
SIZE=0.011
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=LEFT

[ITEM_16]
PARENT=DISPLAY_DATA_MOTEC
POSITION=0.002,-0.031,0
TYPE=PERF
SIZE=0.011
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_17]
PARENT=DISPLAY_DATA_MOTEC
POSITION=0.089,0.029,0
TYPE=RPM_GRAPH
WIDTH=0.175
HEIGHT=0.0092
TEXTURE_BASE=LCD_OFF.png
TEXTURE_TOP=LCD.png
COLOR=255,255,255,255
INTENSITY=2.2
RPM_MIN=1000
RPM_MAX=8000

[ITEM_18]
PARENT=DISPLAY_DATA_MOTEC
POSITION=0.001,-0.0413,0.0
TYPE=DELTA_GRAPH
WIDTH=0.0637
HEIGHT=0.0065
TEXTURE_BASE=DELTA_OFF.png
TEXTURE_TOP=DELTA.png
COLOR=255,255,255,255
INTENSITY=2.2
DIRECTION=1
DELTA_MAX=-2.5
DEBUG=0

[ITEM_19]
PARENT=DISPLAY_DATA_MOTEC
POSITION=0.001,-0.0413,0.0
TYPE=DELTA_GRAPH
WIDTH=0.0637
HEIGHT=0.0065
TEXTURE_BASE=DELTA_OFF.png
TEXTURE_TOP=DELTA.png
COLOR=255,255,255,255
INTENSITY=2.2
DIRECTION=0
DELTA_MAX=2.5
DEBUG=0

[WATER_TEMP_0]
PREFIX=TAG_WATERTEMP_
START_TEMP=40
END_TEMP=120
LED_COUNT=4

[WATER_TEMP_1]
PREFIX=TAG_OILTEMP_
START_TEMP=40
END_TEMP=110
LED_COUNT=4

[FUEL_0]
OBJECT_NAME=TAG_FUEL_0
FUEL_SWITCH=1

[FUEL_1]
OBJECT_NAME=TAG_FUEL_1
FUEL_SWITCH=5

[FUEL_2]
OBJECT_NAME=TAG_FUEL_2
FUEL_SWITCH=10

[FUEL_3]
OBJECT_NAME=TAG_FUEL_3
FUEL_SWITCH=15

[FUEL_4]
OBJECT_NAME=TAG_FUEL_4
FUEL_SWITCH=20

[FUEL_5]
OBJECT_NAME=TAG_FUEL_5
FUEL_SWITCH=25

[FUEL_6]
OBJECT_NAME=TAG_FUEL_6
FUEL_SWITCH=30

[FUEL_7]
OBJECT_NAME=TAG_FUEL_7
FUEL_SWITCH=35

[FUEL_8]
OBJECT_NAME=TAG_FUEL_8
FUEL_SWITCH=40

[FUEL_9]
OBJECT_NAME=TAG_FUEL_9
FUEL_SWITCH=45

[FUEL_10]
OBJECT_NAME=TAG_FUEL_10
FUEL_SWITCH=53

[FUEL_11]
OBJECT_NAME=TAG_FUEL_11
FUEL_SWITCH=60

[FUEL_12]
OBJECT_NAME=TAG_FUEL_12
FUEL_SWITCH=65